Bug 1439944 - Vmware infra provider refresh fail
Summary: Vmware infra provider refresh fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Adam Grare
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1436853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 22:51 UTC by Satoe Imaishi
Modified: 2020-05-14 15:54 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436853
Environment:
Last Closed: 2017-05-31 14:49:48 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-06 22:53:28 UTC
New commit detected on ManageIQ/manageiq-providers-vmware/fine:
https://github.com/ManageIQ/manageiq-providers-vmware/commit/89be6564916e4ee012d9c013dba7d695df7d1da6

commit 89be6564916e4ee012d9c013dba7d695df7d1da6
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Apr 6 15:52:04 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 6 18:51:41 2017 -0400

    Merge pull request #36 from agrare/bz_1436853_cluster_invalid_configuration
    
    Skip clusters with invalid configuration
    (cherry picked from commit f602e32f61cd3a3d3e67e549971c3dcb14d7b28a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439944

 app/models/manageiq/providers/vmware/infra_manager/refresh_parser.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 luke couzens 2017-05-09 15:42:36 UTC
Verified in 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 14:49:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.